Subject: Re: Fwd: New voicemail from (609) 424-4582
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 21 Aug 2019 15:28:29 -0700

Hi Dr. Sam,

No one's answering the phone, and there are no orders for a Joe
Collins in UC. I'll try calling back in an hour.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Wed, 21 Aug 2019 14:30:12 -0700
Subject:
Fwd: New voicemail from (609) 424-4582

can you please contact him and see what the problem is?
thanks

---------- Forwarded message ---------
From: GOOGLE VOICE <[email-masked] [1]>

Date: Wed, Aug 21, 2019 at 2:24 PM
Subject: New voicemail from (609) 424-4582
To: <[email-masked] [2]>

		 [3]

		No. Yes, this is Joe Collins, and my phone number is 646. I mean
609-464-4582, and I was trying to make a complaint about my order. I
was supposed to receive it every three months because I ordered three
bottles of Dylan's not every month just received last month, and then
this month. I also received another bottle. I mean, what am I supposed
to do with them? The contract was every three months because the three
bottles are the time, so I'm trying to get this straighten up. You can
call me back. Thank you. 

		play message [4]

		YOUR ACCOUNT [5]
		HELP CENTER [6]
		HELP FORUM [7]

		This email was sent to you because you indicated that you'd like to
receive email notifications for voicemail. If you don't want to
receive such emails in the future, please update your email
notification settings [8].

Google LLC
1600 Amphitheatre Pkwy
Mountain View CA 94043 USA

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] https://voice.google.com
[4]
https://www.google.com/voice/fm/08852669408223499264/AHwOX_DwHJE0Gw05gi40IaPeeM9b6yBTOhZmXr4LSW1b1P-Zk5Dy7F7tWk6wp3O-kM1TGlqvL-hJhER35Y438uJ325A4ya7c90OKqHTztep0t7dQYhN0Lxyx2c_gXF0KB3agOwF0Z4JhbDbEAsvZ8KrgZXx0REIKIs4HKejfHunygUfD4N3jxpM
[5] https://voice.google.com
[6] https://support.google.com/voice#topic=1707989
[7] https://productforums.google.com/forum/#!forum/voice
[8] https://voice.google.com/settings#voicemail